<?php
namespace App\Services\Helper;

class  SitemapService
{
    protected $sites = '';

    public function getSitemap()
    {
        return $this->sites;
    }

    public function addSitemap($url, $priority = '0.9')
    {
        $this->sites .= '<url>
                <loc>'.$url.'</loc> 
                <priority>'.$priority.'</priority>
            </url>';
    }
}